/*
TVNZ.co.nz Tipe Ake Transitional Style Sheet
Created 06/12/2008

Author:
Mike Swain
Web Developer
TVNZ Interactive

Add update notes here:


Transitional css to override xhtml settings in ta css

*/


/* Make search form text field the correct height on all browsers */
#header .search FORM INPUT.searchField {
	height: 21px;
} 

/* Disable the news/current affairs drop down */
#header .search .affairs {
	display: none;
}

/* Another IE problem - need float left on left aligned images to work */
img[align="left"] {
	float: left !important; 
	vertical-align: auto !important; 
}
#story_padded_column_content p {
	margin-top: 10px;
}

/* List item - cheerfully reset in reset.css */
#four_column_container li {
display:list-item;
}
/* Unordered lists */
#four_column_container ul {
	list-style-image:url(http://images.tvnz.co.nz/tvnz_site_images/tvnz_bullet_point.gif);
	list-style-type:disc;
	margin:1em 0 0 1.5em;
	list-style-position:outside;
}
/* Ordered lists */
#four_column_container ol {
	display:block;
	list-style-type:decimal;
	margin:1em 0 0 2em;
	list-style-position:outside;
}

#three_column_container #header {background: none; width: auto}

#navigation_container #nav_level_three {
	margin-left: 18px;
	margin-right: 18px;
}

#navigation_container #old_header #nav_level_three {
	margin-left: 0;
	margin-right: 0;
}

/* 2.14 popupBox styles, made generic
============================================================*/
.popupBox													{width:450px; padding:9px 0 0 0; position:absolute; overflow:hidden; z-index:999}
.popupBox .title											{background-color:#7BA560; color:#EDEDEC; padding:4px 50px 4px 10px; height:34px; z-index:100}
.popupBox .btnHolder										{font-size:11px; position:absolute; top:25px; left:260px; color:#E0EBDA; width:200px}
.popupBox .btnHolder span									{padding:0 5px; display:inline}
.popupBox .btnHolder a										{color:#F1EABC; display:inline}
.popupBox .btnHolder a.selected								{font-weight:bold; color:#fff !important; text-decoration:none}
.popupBox a.close											{background:url('../images/makeHPClose.gif') right 3px no-repeat; font-size:10px; text-align:right; color:#C5D4BB !important; display:block; padding:0 18px 0 0; height:19px; line-height:19px; width:33px; height:19px; position:absolute; right:4px}
.popupBox .content											{font-size:11px; padding:10px; background-color:#C5D4BB; display:block; overflow:hidden;color:#5F6156}
.popupBox .arrow											{position:absolute; top:0; right:20px}
.popupBox .hr												{background:url('../images/popupHr.gif') repeat-x; height:1px; border:none; margin:0 0 10px 0; clear:both}
.popupBox .groupAll,
.popupBox .group											{display:none}
.popupBox .groupAll.selected,
.popupBox .group.selected									{display:block}

#changeMyLocation											{width:500px; text-align: left;}
#changeMyLocation .title									{font-size:18px; line-height:34px; font-weight:lighter}
#changeMyLocation .close									{top:20px}
#changeMyLocation .content form,
#changeMyLocation .content									{}
#changeMyLocation .group									{width:240px; float:left; overflow:hidden; padding:0 0 10px 0}
#changeMyLocation .groupAll									{clear:both; overflow:hidden; padding:0 0 10px 0}
#changeMyLocation .button									{margin:0 0 0 184px}
#changeMyLocation .subTitle									{font-family:Tahoma, Arial, Helvetica, sans-serif; color:#4F5047; font-weight:bold; text-transform:uppercase; padding:0 0 5px 0}
#changeMyLocation .rowRadio									{width:120px; height:21px; float:left}
#changeMyLocation .rowRadio input							{padding:0; margin:0; overflow:hidden; height:21px; float:left; margin:0 2px 0 3px; width:10px}
#changeMyLocation .rowRadio span							{line-height:21px; display:block; float:left}
#changeMyLocation .group .selected,
#changeMyLocation .groupAll .selected						{background:url('http://images.tvnz.co.nz/tvnz_site_images/images/radioSelected116.gif') 1px top no-repeat}


